当前位置:
求各位大侠帮忙
回复 | 人气 | 打印
电气自动控制 个人主页 给TA发消息 加TA为好友 发表于:2014-11-01 18:07:38 楼主

S7-1200,编程部分在下载到PLC的过程中出现:由于硬件配置是最新的,因此尚未下载

                                         由于软件是最新的,因此尚未装载

我该怎么办?求助,我已经多次加载,出现的情况依然是这样

正在下载,请等待……
分享到: 关注收藏 邀请回答 回复 举报
电气自动控制 个人主页 给TA发消息 加TA为好友 发表于:2014-11-01 18:08:51 1楼
 

求助各位帮忙,十分感谢


  回复 引用 举报
zhu860423060 个人主页 给TA发消息 加TA为好友 发表于:2014-11-05 11:47:27 2楼
 

楼主,建议你把那个回复查看去掉,也许会得到更多帮助,因为你是来解决问题的不是赚积分的

  回复 引用 举报
az121245 个人主页 给TA发消息 加TA为好友 发表于:2019-08-13 22:26:46 3楼
 

谢谢前辈,这个问题把我难瘫痪了

  回复 引用 举报

周点击排行
周回复排行
最新求助
Advertisement